image: atlassian/default-image:latest

pipelines:
  branches:
    main:
      - step:
          deployment: production
          script:
            - ssh -p 8022 root@193.107.70.34 'cd /home/zaveden/ai.zavedenia.com/; sh pull.sh'
            - echo "Deploy step production finished"
    develop:
      - step:
          deployment: production
          script:
            - ssh -p 8022 root@193.107.70.34 'cd /home/zaveden/ai.zavedenia.com/; sh pull.sh'
            - echo "Deploy step develop finished"
